<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <title>YUI Browser History Manager - Tutorials (YUI Library)</title>
    <link type="text/css" rel="stylesheet" href="../../build/reset-fonts-grids/reset-fonts-grids.css">
    <link type="text/css" rel="stylesheet" href="assets/tutorial.css">
  </head>
  <body>
    <div id="doc3" class="yui-t4">
      <div id="hd">
        <a href="http://developer.yahoo.com/yui" id="logo"><div></div></a>
        <h1>YUI Browser History Manager: Tutorials</h1>
      </div>
      <div id="bd">
        <div id="toc" class="yui-b">
          <ul>
            <li class="sect"><a href="#">YUI Browser History Manager: Tutorials</a></li>
            <li class="item"><a href="navbar/index.html">Simple Navigation Bar</a></li>
            <li class="item"><a href="tabview/index.html">TabView Control</a></li>
            <li class="item"><a href="calendar/index.html">Calendar Control</a></li>
            <li class="item"><a href="multi/index.html">Multiple Modules</a></li>
          </ul>
        </div>
        <div id="yui-main">
          <div class="yui-b">
            <h1 class="first">YUI Browser History Manager Interactive Tutorials</h1>
            <p>
              The YUI Browser History Manager Tutorials provide you with
              working examples of several common uses of the Browser
              History Manager component. Each tutorial contains a working
              functional example, plus documentation describing how it works.
            </p>
            <div id="landing">
              <h3><a href="navbar/index.html">Simple Navigation Bar</a></h3>
              <p>Use the Browser History Manager to "ajaxify" a simple navigation bar without compromising the use of the back/forward buttons.</p>

              <h3><a href="tabview/index.html">TabView Control</a></h3>
              <p>The Browser History Manager is used here to remember which tabs have been visited.</p>

              <h3><a href="calendar/index.html">Calendar Control</a></h3>
              <p>Go from month to month using the controls on the calendar widget and go back to previously viewed months using the browser's back button.</p>
              
              <h3><a href="multi/index.html">Multiple Modules</a></h3>
              <p>This example shows how to use the Browser History Manager with several modules on a page.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
